@media screen and (min-width: 1400px) and (max-width: 1600px) {
	.navbar-inverse .navbar-nav .nav-link {
		font-size: 15px;
	}
	header .btn-yellow-round {
		font-size: 16px;
		padding: 10px 20px;
		margin: 20px 0;
	}
}
@media screen and (min-width: 992px) and (max-width: 1400px) {
	.navbar-inverse .navbar-nav .nav-link {
		font-size: 15px;
	}
	.service-categories.row {
		bottom: 30px;
		padding: 0;
	}
	.service-categories .service-category .wrapper {
		font-size: 16px;
	}
	header .btn-yellow-round {
		font-size: 16px;
		padding: 10px 20px;
		margin: 20px 0;
	}
	#nav-header .logo {
		width: 140px;
		margin: 10px 0;
		height: auto;
	}
	.menu-pane {
		width: calc(100% - 140px);
	}
}
@media screen and (max-width: 991px) {
	.navbar {
		width: 100%;
	}
	#nav-header .btn-yellow-round {
		position: absolute;
		top: -75px;
		left: 90px;
		font-size: 14px;
		padding: 10px 20px;
	}
	#floating-form .inner {
		width: 100%;
		padding: 0 50px;
	}
	#service-contact .form-wrapper input[type="submit"], 
	#hp-contact-form-bottom .form-wrapper input[type="submit"],
	#hp-contact-form-top .form-wrapper input[type="submit"] {
		max-width: 100%;
		font-size: 16px;
	}
	#service-top {
		max-height: 200px;
	}
	#services_related_stories h2 {
		font-size: 24px;
	}
	.english-page ul.hp-services li {
		height: 240px;
	}
	
	.hamburger	{
		display: inline-block !important;
	}
	.navbar-nav {
		width: 100%;
		background: #fff;
		padding: 15px 30px;
	}
	.navbar-toggleable-md .navbar-collapse {
		position: absolute;
	}
	.dropdown.mega-menu > a {
		position: relative;
	}
	.dropdown-toggle:after {
		left: 0;
		top: 32px;
		position: absolute;
	}
	.navbar li.current-menu-item:before	{
		display: none;
	}
	.navbar-toggleable-md .navbar-nav .mega-menu .dropdown-menu	{
		position: initial;
	}
	#main-menu li li a {
		color: #000;
	}
	#main-menu > .dropdown > ul {
		margin: 0;
		padding: 0;
	}
	#main-menu .caret {
		position: absolute;
		left: -15px;
		margin-top: 30px;
	}
	ul.hp-services li	{
		width: 30%;
	}
	#hp-full-service-wrapper	{
		display: none;
	}
	.flip-container	{
		max-width: 80%;
	}
	a.testimonials-read-more	{
		bottom: 160px;
	}
	.flip-container	{
		max-height: 500px;
	}
	a.testimonials-read-more	{
		bottom: 40px;
	}
	#hp-contact .center-items	{
		display: block;
	}
	#hp-contact .full-height	{
		height: auto;
	}
	#wrapper-navbar.thin .navbar	{
		padding-top: 0;
	}
	#wrapper-navbar.thin .navbar-toggleable-md .navbar-collapse	{
		margin-top: 0;
	}
	.navbar-toggleable-md .navbar-nav .dropdown-menu	{
		background: transparent;
		box-shadow: none;
		float: none;
		display: block;
		opacity: 1;
	}
	.dropdown-menu .menu-item a.nav-link	{
		color: #000;
		padding: .5em 1em !important;
		font-size: 18px;
	}
	#main-menu li li a	{
		background: none;
		padding: 15px !important;
	}
	.dropdown-menu .menu-item	{
		text-align: right;
	}
	.menu-item	{
		float: none;
	}
	.nav-link	{
		padding: 0 1em;
	}
	.dropdown-menu .menu-item a.nav-link:hover	{
		padding-top: 0 !important;
	}
	.english-about	{
		padding: 120px 0;
	}
	#main-banner {
		height: 320px;
	}
	#main-banner .main-banner-img {
		min-width: 100%;
		max-width: unset;
		height: auto;
	}
	.banner-description {
		right: 0;
		left: 0;
		top: 0;
	}
	#hp-slider h1 {
		font-size: 52px;
		padding-right: 20px;
	}
	.service-category {
		padding: 0;
		margin-bottom: 20px;
	}
	.service-categories .service-category .wrapper .icon {
		left: 10px;
	}
	.service-categories.row {
		margin: 0;
		padding: 60px 30px;
		background: #ebebeb;
	}
	.flip-container	{
		max-height: 380px;
	}
	#hp-contact, #hp-contact-en {
	    background: url(../images/contact_bg_sm.jpg) center top no-repeat;
	    min-height: 1095px;
	    text-align: center;
	}
	#hp-contact .fp-tableCell, #hp-contact-en .fp-tableCell {
		display: block;
	}
	#hp-contact h2, #hp-contact-en h2	{
		margin: .5em auto;
	}
	#hp-contact div.send-button, #hp-contact-en div.send-button-en	{
		margin: 0 auto;
	}
	#hp-contact .wpcf7-response-output, #hp-contact-en .wpcf7-response-output	{
		position: relative;
	}
	.service-hover-bg	{
		border-left: 80px solid transparent;
		border-right: 80px solid transparent;
		left: calc(50% - 80px);
	}
	ul.hp-services li:hover	.service-hover-bg	{
		border-bottom: 150px solid #f6ac1a;
	}
	.black-title {
		font-size: 40px;
		color: #000;
		font-weight: 700;
		line-height: 50px;
		margin-bottom: 20px;
	}
	#hp-articles .article-wrap .excerpt {
		height: 150px;
	}
}
@media (max-width: 600px)	{
	.flip-container img	{
		max-width: 150px;
	}
}
@media (max-width: 576px)	{
	#hp-partners	{
		display: block;
		height: auto !important;
	}
}
@media (max-width: 480px)	{
	ul.hp-services li	{
		width: 49%;
	}
	.flip-carousel .controls	{
		display: none !important;
	}
	.flip-container img	{
		max-width: 100px;
		max-height: 50px;
	}
	.flip-container	{
		font-size: 17px;
		line-height: 18px;
		margin-top: 10px;
		height: 100%;
		position: static;
		min-height: 380px;
	}
	.flip-carousel .face	{
		min-height: 380px;
		height: auto !important;
	}
	a.testimonials-read-more	{
		font-size: 28px;
		line-height: 32px;
		bottom: 80px;
	}
	#service-menu	{
		display: none;
	}
	#hp-tesimonials .slide-wrap {
		padding: 0 45px;
	}
	.floating-form .img-show {
		width: 90%;
	}
	.single-service #hp-articles h2 {
		font-size: 36px
	}
	.single-service #hp-articles .contact-pop .title  {
		font-size: 20px;
	}
	.single-service #hp-articles .contact-pop .btn {
		display: block;
		margin: 0;
		margin-top: 20px;
	}
	.floating-form .inner {
		width: 100%;
		padding: 0 45px;
	}
	.footer-block:first-child h4 {
		text-align: center;
	}
	#hp-solutions .service-box .wrapper {
		padding: 110px 45px 40px 40px;
	}
}
@media (max-width: 450px)	{
	a.testimonials-read-more	{
		bottom: 100px;
	}
}
@media (max-width: 420px)	{
	a.testimonials-read-more	{
		bottom: 120px;
	}
}
@media (max-width: 390px)	{
	a.testimonials-read-more	{
		bottom: 140px;
		font-size: 24px;
		line-height: 26px;
		max-width: 50px;
		left: calc(50% - 25px);
	}
}
@media (max-width: 360px)	{
	a.testimonials-read-more	{
		bottom: 160px;
	}
}
}